Bug 11314 - libg++.so.2.7.2 is not included in libstdc++-2.95.3-0.20000323
Summary: libg++.so.2.7.2 is not included in libstdc++-2.95.3-0.20000323
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libstdc++
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-08 23:29 UTC by hoopak
Modified: 2007-04-18 16:26 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-10-01 16:07:57 UTC


Attachments (Terms of Use)

Description hoopak 2000-05-08 23:29:58 UTC
I know it did come in the previous versions. Perhaps it was moved to
another package that hasn't been released yet? What problems would there be
in using an older version?

Comment 1 Cristian Gafton 2000-05-22 14:53:59 UTC
assign to jakub

Comment 2 Benjamin Kosnik 2004-10-01 16:07:57 UTC
Yoda says: Long deprecated, libg++ is. Use the force, hoopak, and dig
the fly work free software developers have done since 1995.

Ok, snapping out of the "Star Wars" trance....

libstdc++-v2 superceeds libg++.
libstdc++-v3 superceeds libstdc++-v2.

-benjamin


Note You need to log in before you can comment on or make changes to this bug.